{
    "name": "quickStart-angular",
    "version": "1.0.0",
    "scripts": {
        "start": "tsc && concurrently \"npm run tsc:w\" \"npm run lite\" ",
        "lite": "lite-server",
        "postinstall": "typings install",
        "tsc": "tsc",
        "tsc:w": "tsc -w",
        "typings": "typings"
    },
    "license": "ISC",
    "dependencies": {
        "@angular/common": "2.4.6",
        "@angular/compiler": "2.4.6",
        "@angular/core": "2.4.6",
        "@angular/forms": "2.4.6",
        "@angular/http": "2.4.6",
        "@angular/platform-browser": "2.4.6",
        "@angular/platform-browser-dynamic": "2.4.6",
        "@angular/router": "3.4.6",
        "@angular/upgrade": "2.4.6",
        "core-js": "^2.4.1",
        "reflect-metadata": "^0.1.3",
        "rxjs": "5.1.0",
        "systemjs": "0.20.5",
        "zone.js": "^0.7.6",
        "angular-in-memory-web-api": "0.2.4",
        "bootstrap": "^3.3.6"
    },
    "devDependencies": {
        "concurrently": "^3.1.0",
        "lite-server": "^2.2.2",
        "typescript": "^2.0.2",
        "typings": "^2.1.0"
    }
}